Bug 6263 - В стандартной поставке пакета нет каталога vendor_perl/i386-linux/Unicode/Map/VENDORS/MISC/ с файлом KOI8-R.map
: В стандартной поставке пакета нет каталога vendor_perl/i386-linux/Unicode/Map...
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/perl-Unicode-Map)
: 2.4
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-14 11:10 by
Modified: 2007-04-07 21:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-14 11:10:10
При использовании модуля cyrillic, к примеру, вылезает ошибка "Can't create
Unicode::Map for 'koi8-r' charset!". Лечится установкой более нового
perl-Unicode-Map-0.112-alt2.1 из Сизифа.
------- Comment #1 From 2007-04-07 20:20:29 -------
Fixed long time ago.
Not sure if it was backported to Master 2.4.
------- Comment #2 From 2007-04-07 21:28:10 -------
Я как-то озадачивался этой частью M24, но ты к тому времени успел изрядно его
перелопатить в сизифе -- в итоге то, что успел насобирать (и в одном контейнере
так и ездит), пришлось отзывать из backports.

Евгений, сейчас проще на 4.0 переезжать; если необходимо именно для 2.4 --
можно
попробовать и сбэкпортить.